<?php
declare (strict_types=1);

namespace app\model;

use think\facade\Db;
use think\Model;

/**
 * @mixin \think\Model
 */
class User extends Model
{

    //用户金额记录日志
    public static function addMoneyLog($openid, $money, $type, $mark)
    {
        Db::table('zxc_user_money_log')->insert([
            'openid' => $openid,
            'money' => $money,
            'type' => $type,
            'mark' => $mark,
            'createtime' => date('Y-m-d H:i:s', time()),
        ]);
    }

}
